<!DOCTYPE html>
<html lang="fr">
<link rel="stylesheet" href="desserts.css">
<head>
    <meta charset="UTF-8">
    <title>Maquette</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
</head>
<body>
<div class="home">


    <div class="row">
        <div class="img-flat-lay">
        <div class="col-flat-lay">

        <div class="flat-lay p-0 m-0">
            <div class="line"></div>
            <h2 class="welcome-to-the-after-meal">Welcome to
                The After Meal</h2>
            <p class="Pour-tous-ceux-qui-a">Pour tous ceux qui aiment la cuisine rapide,
                facile et gourmande !!!</p>
            <div class="rectangle"><p class="accder-aux-recettes">Accéder aux recettes</p></div>
        
        </div>

            <div class="les-dernires-arriv"><h4>Les dernières arrivées</h4></div>
            <div class="box-1"></div>
            <div class="box-2"></div>
            <div class="box-3"></div>




















        </div>
</div>
</div>

</body>
</html>